/* Text */
body {
	font-family: Georgia, Times New Roman, Times, serif;
	margin: 0px;
	background: #F8F3E5;
}
p,li {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13pt;
	margin-top: 6px;
	margin-bottom: 12pt;
	position: relative;
}
p.titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-weight: bold;
	color: #FFFFCC;
	margin: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	padding: 7px;
	margin-top: 3px;
	margin-bottom: 5px;
	color: #660000;
	padding: 5px;
	position: relative;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #660000;
	margin: 0px;
	position: relative;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	margin-bottom: 0px;
	position: relative;
}
hr {
	border: 1px solid #60532D;
	position: relative;
}
p.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	margin-bottom: 0px;
	margin-top: 6px;
	color: #000000;
	position: relative;
}

/* Layout */
table {
	clear: none;
	position: relative;
}
table.heading {
	position: relative;
	margin-top: 15px;
	left: -18px;
}
table.quote {
	float: right;
	margin-left: 5px;
	background-color: #EADDB9;
	padding: 7px;
	border: 1px solid #60532D;
}
div.navbar {
	z-index: 1;
	margin: 10px;
	margin-right: 0px;
	padding: 7px;
	padding-top: 135px;
	background: #FFFFFF;
	background-color: #EADDB9;
	border: 1px solid #60532D;
}
div.content {
	margin: 10px;
	padding-top: 7px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	border: 1px solid #60532D;
	background-color : #FFFFFF;
}
div.title {
	margin: 10px;
	padding: 7px;
}

.footer {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 9pt;
	text-align: center;
}
img.pagepic {
	float: right;
	margin: 15px;
}
img.media {
	margin: 12px;
}
p.spacer {
	clear: both;
}


/* Content table styles */
table.content {
	margin-top: 15px;
	border-collapse: collapse;
	border: 1px solid #BB9977;
}
th.content {
	background: #F8F3E5;
	text-align: left;
	font-weight: bold;
	border-top: 1px solid #BB9977;
	padding: 5px;
}
td.content {
	border-top: 1px solid #BB9977;
	padding: 5px;
}
p.cell {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

/* Link colors */
a:link {
	color: #333399;
}
a:visited {
    color: #884455;
}
a:active {
    color: #FF0000;
}
a:hover {
	color: #FF0000;
}
a.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333399;
}
a.nav:visited {
	color: #333399;
}
a.nav:hover {
	color: #FF0000;
}
